puts FXInputDialog.getString("initial text",
                             self, "Text Entry Dialog",
                             "Enter some text:", nil)
puts FXInputDialog.getInteger(1200, self,
                              "Integer Entry Dialog",
                              "Enter an integer:", nil)
puts FXInputDialog.getReal(1.03e7, self,
                           "Scientific Entry Dialog",
                           "Enter a real number:", nil)

